﻿div.bookMeeting div.day{ display: flex; padding: 15px 25px; }
div.bookMeeting div.day > div:first-child { width: 120px; }
div.bookMeeting div.day.selected{ background-color: #ededed; font-weight: 700; }
div.bookMeeting div.day:hover{ background-color: #f6f6f6; cursor: pointer; }
div.bookMeeting div.checkbox{ padding: 10px 25px; }
div.timeslots{ display: none; }
div.day.selected + div.timeslots{ display: block; padding-top: 10px; }